<?php
defined('IN_IA') || exit('Access Denied');
function mload()
{
	static $mloader;
	if (empty($mloader))
	{
		$mloader = new Mloader();
	}
	return $mloader;
}
function pload()
{
	static $ploader;
	if (empty($ploader))
	{
		$ploader = new Ploader();
	}
	return $ploader;
}
?>